@charset "UTF-8";
/*////////////////////////////////////////////////////////////////////////////////////////////////////

mixin

////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*////////////////////////////////////////////////////////////////////////////////////////////////////

記事一覧・詳細 共通

////////////////////////////////////////////////////////////////////////////////////////////////////*/
main.blog {
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  color: #333;
  background-color: #fff;
  overflow: visible;
}
main.blog .blog_page_ttl {
  padding: 36px 12px;
  text-align: center;
  position: relative;
  background-size: auto auto;
  background-color: rgb(255, 253, 214);
  background-image: repeating-linear-gradient(45deg, transparent, transparent 10px, rgb(255, 248, 194) 10px, rgb(255, 248, 194) 20px);
}
@media screen and (min-width: 768px) {
  main.blog .blog_page_ttl {
    padding-block: 56px;
  }
}
@media screen and (min-width: 1024px) {
  main.blog .blog_page_ttl {
    padding-block: 80px;
  }
}
@media screen and (min-width: 1280px) {
  main.blog .blog_page_ttl {
    padding-block: 96px;
  }
}
main.blog .blog_page_ttl h1, main.blog .blog_page_ttl p {
  font-size: 24px;
  font-weight: 700;
  color: #228950;
  letter-spacing: 0.1em;
}
@media screen and (min-width: 768px) {
  main.blog .blog_page_ttl h1, main.blog .blog_page_ttl p {
    font-size: 28px;
  }
}
@media screen and (min-width: 1024px) {
  main.blog .blog_page_ttl h1, main.blog .blog_page_ttl p {
    font-size: 32px;
  }
}
@media screen and (min-width: 1280px) {
  main.blog .blog_page_ttl h1, main.blog .blog_page_ttl p {
    font-size: 36px;
  }
}
main.blog .blog_page_ttl .page_ttl_character {
  position: absolute;
  width: 80px;
  right: 12px;
  top: 50%;
  translate: 0 -50%;
}
@media screen and (min-width: 768px) {
  main.blog .blog_page_ttl .page_ttl_character {
    width: 120px;
    right: auto;
    left: 50%;
    translate: 110px -50%;
  }
}
@media screen and (min-width: 1024px) {
  main.blog .blog_page_ttl .page_ttl_character {
    width: 140px;
    translate: 120px -50%;
  }
}
@media screen and (min-width: 1280px) {
  main.blog .blog_page_ttl .page_ttl_character {
    width: 160px;
    translate: 140px -50%;
  }
}
@media screen and (min-width: 768px) {
  main.blog .blog_page_ttl_top {
    padding-block: 24px;
  }
}
@media screen and (min-width: 1024px) {
  main.blog .blog_page_ttl_top {
    padding-block: 24px;
  }
}
@media screen and (min-width: 1280px) {
  main.blog .blog_page_ttl_top {
    padding-block: 24px;
  }
}
main.blog .content {
  width: 1080px;
  max-width: 94%;
  margin-inline: auto;
  padding-block: 24px;
}
@media screen and (min-width: 768px) {
  main.blog .content {
    padding-block: 36px;
  }
}
@media screen and (min-width: 1024px) {
  main.blog .content {
    padding-block: 48px;
  }
}
main.blog .over_alpha {
  -webkit-transition: opacity 0.4s ease 0s;
  transition: opacity 0.4s ease 0s;
  cursor: pointer;
}
main.blog .over_alpha:hover {
  opacity: 0.6;
}

/*////////////////////////////////////////////////////////////////////////////////////////////////////

記事一覧

////////////////////////////////////////////////////////////////////////////////////////////////////*/
@media screen and (min-width: 768px) {
  .article_list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
}
.article_list .article_list_module {
  margin-bottom: 24px;
}
@media screen and (min-width: 768px) {
  .article_list .article_list_module {
    width: 48%;
  }
}
@media screen and (min-width: 1024px) {
  .article_list .article_list_module {
    width: 32%;
  }
}
.article_list .article_list_module a {
  display: block;
  color: #333;
}
.article_list .article_list_module h2 {
  position: relative;
  width: 100%;
  aspect-ratio: 16/9;
  padding: 20px;
  margin: 0;
  background-color: #228950;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 16px;
  text-align: center;
}
.article_list .article_list_module h2::before {
  content: "";
  display: block;
  background-color: #FFFDD6;
  border-radius: 12px;
  position: absolute;
  top: 12px;
  right: 12px;
  bottom: 12px;
  left: 12px;
}
.article_list .article_list_module h2::after {
  content: "";
  display: block;
  width: 56px;
  height: 200px;
  background: url(/jp/ja/products_service/energy/ouchi-de-solar/blog/assets/img/common/pokanyan_yubisashi.png) no-repeat center bottom;
  background-size: contain;
  position: absolute;
  right: 4px;
  bottom: 4px;
}
.article_list .article_list_module h2 span {
  position: relative;
}
.article_list .article_list_module .post_data {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-block: 8px;
}
.article_list .article_list_module .post_data .post_cat {
  background-color: #E84287;
  color: #fff;
  font-size: 12px;
  font-weight: 400;
  padding: 4px 12px;
  border-radius: 100px;
}
.article_list .article_list_module .post_data .post_date {
  font-weight: 400;
}
.article_list .article_list_module .post_copy {
  font-size: 14px;
}
.bnr_list_ttl {
  text-align: center;
  font-weight: 700;
  font-size: 20px;
  margin: 0 0 24px;
}
@media screen and (min-width: 768px) {
  .bnr_list_ttl {
    font-size: 24px;
    margin: 0 0 24px;
  }
}
@media screen and (min-width: 1024px) {
  .bnr_list_ttl {
    font-size: 28px;
    margin: 0 0 28px;
  }
}

@media screen and (min-width: 768px) {
  .bnr_list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
}
.bnr_list li {
  margin-bottom: 12px;
}
@media screen and (min-width: 768px) {
  .bnr_list li {
    width: 49%;
  }
}

/*////////////////////////////////////////////////////////////////////////////////////////////////////

記事詳細

////////////////////////////////////////////////////////////////////////////////////////////////////*/
@media screen and (min-width: 1024px) {
  .article_wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
}

.article_sub {
  margin-bottom: 40px;
}
@media screen and (min-width: 1024px) {
  .article_sub {
    margin-bottom: 0;
    width: 360px;
  }
}
.article_sub .article_nav {
  background-color: #EBFAF1;
  padding: 16px 16px 4px;
  border-radius: 8px;
}
@media screen and (min-width: 1024px) {
  .article_sub .article_nav {
    max-height: calc(100vh - 130px);
    overflow: auto;
    position: sticky;
    top: 90px;
    padding: 20px 32px 4px 20px;
  }
}
@media screen and (min-width: 1280px) {
  .article_sub .article_nav {
    top: 110px;
  }
}
.article_sub .article_nav h2 {
  text-align: center;
  font-size: 16px;
  font-weight: 700;
  color: #228950;
  margin: 0 0 12px;
}
@media screen and (min-width: 1024px) {
  .article_sub .article_nav li {
    font-size: 14px;
  }
}
.article_sub .article_nav > ul > li {
  margin-bottom: 12px;
  font-weight: 700;
  border-top: dotted 2px #228950;
  padding-top: 12px;
}
.article_sub .article_nav > ul > li ul {
  padding-left: 20px;
  font-weight: 400;
}
.article_sub .article_nav > ul > li ul li {
  list-style-type: disc;
}
.article_sub .article_nav a {
  color: #333;
}

@media screen and (min-width: 1024px) {
  .article_main {
    width: calc(100% - 390px);
  }
}
.article_main h1 {
  margin: 0;
  color: #E84287;
  font-size: 24px;
  line-height: 1.4;
  padding-block: 24px;
  border-top: solid 1px #E84287;
  border-bottom: solid 1px #E84287;
}
@media screen and (min-width: 768px) {
  .article_main h1 {
    padding-block: 36px;
  }
}
@media screen and (min-width: 1024px) {
  .article_main h1 {
    padding-block: 48px;
    font-size: 28px;
  }
}
.article_main .date {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  color: #999;
  margin: 8px 0 24px;
}
.article_main .date dt {
  border-right: solid 1px #999;
  padding-right: 12px;
  margin-right: 12px;
}
.article_main .date dd {
  margin: 0;
}
.article_main h2 {
  background-color: #FFF0F6;
  padding: 12px;
  font-size: 20px;
  line-height: 1.4;
  margin-top: 40px;
  position: relative;
}
@media screen and (min-width: 1024px) {
  .article_main h2 {
    margin-top: 64px;
    padding: 16px;
  }
}
.article_main h2::before {
  content: "";
  display: block;
  width: 100%;
  height: 1px;
  background-color: #E84287;
  position: absolute;
  top: -20px;
  left: 0;
}
@media screen and (min-width: 1024px) {
  .article_main h2::before {
    top: -32px;
  }
}
.article_main h3 {
  font-size: 18px;
  line-height: 1.4;
  padding-left: 12px;
  border-left: solid 3px #228950;
  margin-block: 24px 16px;
}
.article_main p {
  font-size: 14px;
  line-height: 1.8;
}
@media screen and (min-width: 1024px) {
  .article_main p {
    font-size: 16px;
  }
}
.article_main .blog_img {
  margin: 12px 0 24px;
}
@media screen and (min-width: 768px) {
  .article_main .blog_row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
}
@media screen and (min-width: 768px) {
  .article_main .blog_row .blog_img, .article_main .blog_row p {
    width: 49%;
    margin: 0;
  }
}
.article_main .default_table {
  border-collapse: collapse;
  margin-block: 12px;
}
.article_main .default_table th, .article_main .default_table td {
  padding: 8px;
  border: solid 1px #ccc;
  background-color: #fafafa;
}
.article_main .default_table th {
  text-align: center;
}
.article_main .default_table .first_cell {
  border-left: none;
}
.article_main .default_table .last_cell {
  border-right: none;
}
.article_main .default_ul {
  margin-block: 12px;
  padding-left: 20px;
}
.article_main .default_ul li {
  list-style-type: disc;
  margin-bottom: 8px;
}
.article_main .default_dl {
  margin-block: 12px;
  position: relative;
}
.article_main .default_dl dt {
  font-weight: 700;
}
.article_main .default_dl dd {
  padding-left: 20px;
  margin-left: 0;
  margin-bottom: 8px;
}
.article_main .default_dl::before {
  content: "";
  display: block;
  width: 2px;
  background-color: rgba(232, 66, 135, 0.3);
  position: absolute;
  top: 28px;
  left: 6px;
  bottom: 0;
}
.article_main .default_txt_link {
  display: inline;
  text-decoration: underline;
  color: #006699;
}
.article_main .article_note {
  margin-bottom: 24px;
}
.article_main .article_note li {
  font-size: 12px;
}
.article_main .article_summary {
  margin-top: 40px;
  border: solid 1px #E84287;
  padding: 24px 12px 12px;
  position: relative;
  border-radius: 8px;
}
@media screen and (min-width: 1024px) {
  .article_main .article_summary {
    padding: 40px 20px 20px;
  }
}
.article_main .article_summary::before {
  content: "";
  display: block;
  width: 160px;
  height: 4px;
  background-color: #fff;
  position: absolute;
  top: -2px;
  left: 50%;
  translate: -50% 0;
}
.article_main .article_summary dt {
  position: absolute;
  top: 0;
  left: 50%;
  translate: -50% -50%;
  color: #E84287;
  font-weight: 700;
  font-size: 16px;
}
@media screen and (min-width: 1024px) {
  .article_main .article_summary dt {
    font-size: 18px;
  }
}
.article_main .article_summary dd {
  margin: 0 0 8px;
  padding-left: 20px;
  position: relative;
}
@media screen and (min-width: 1024px) {
  .article_main .article_summary dd {
    font-size: 16px;
  }
}
.article_main .article_summary dd::before {
  content: "・";
  display: block;
  position: absolute;
  top: 50%;
  left: 0;
  translate: 0 -50%;
}
.article_main .end_btn {
  margin-top: 40px;
}
@media screen and (min-width: 768px) {
  .article_main .end_btn {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}
.article_main .end_btn li {
  text-align: center;
  margin-top: 12px;
}
@media screen and (min-width: 768px) {
  .article_main .end_btn li {
    width: 48%;
    max-width: 280px;
    margin-inline: 6px;
  }
}
.article_main .end_btn li a {
  display: block;
  padding: 12px;
  color: #fff;
  border-radius: 100px;
  font-size: 16px;
}
.article_main .end_btn li .end_btn_service {
  background-color: #05498E;
}
.article_main .end_btn li .end_btn_contact {
  background-color: #f89d0b;
}

/*////////////////////////////////////////////////////////////////////////////////////////////////////

フローティングバナー（ボタン）：

////////////////////////////////////////////////////////////////////////////////////////////////////*/
.contact_btn {
  position: fixed;
  bottom: 0px;
  z-index: 9999;
  width: 100%;
  height: 55px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  gap: 0;
}

.contact_btn a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
  color: #fff;
  font-size: 14px;
  text-align: center;
  letter-spacing: 0.025em;
  line-height: 1.3;
  height: 55px;
  -webkit-box-shadow: 0 0 0.7rem rgba(0, 0, 0, 0.2);
          box-shadow: 0 0 0.7rem rgba(0, 0, 0, 0.2);
  font-family: "Noto Sans JP", sans-serif;
  border-radius: 0;
  border: none;
  padding-right: 0;
}

.contact_btn a::after {
  display: none;
}

.contact_btn a.contact {
  background: #f89d0b;
  width: 33.3%;
  line-height: 1.3;
}

.contact_btn a.detail {
  background: #05498E;
  width: 33.3%;
  font-size: 14px;
  text-align: center;
  letter-spacing: -0.025em;
  line-height: 1.3;
}
.contact_btn a.detail:hover {
  -webkit-transform: translateY(-0.2rem);
          transform: translateY(-0.2rem);
}
.contact_btn a.detail:active {
  -webkit-transform: translateY(0);
          transform: translateY(0);
}

.contact_btn a.tokyo {
  background: #19905c;
  width: 33.3%;
  color: #fff;
  border-color: #fff;
  font-size: 14px;
  text-align: center;
  letter-spacing: -0.025em;
  line-height: 1.2;
}
.contact_btn a.tokyo:hover {
  -webkit-transform: translateY(-0.2rem);
          transform: translateY(-0.2rem);
}
.contact_btn a.tokyo:active {
  -webkit-transform: translateY(0);
          transform: translateY(0);
}

/*------------------------------
769px以上
------------------------------*/
@media screen and (min-width: 769px) {
  .contact_btn {
    bottom: 100px;
    right: 10px;
    width: min(75.733%, 220px);
    height: unset;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 1rem;
  }
  .contact_btn a {
    border: 3px solid #fff;
    border-radius: 5rem;
    padding-left: 10px;
    padding-right: 20px;
    font-size: 16px;
    text-align: center;
    line-height: 1.4;
  }
  .contact_btn a::after {
    right: 15px;
    width: 8px;
    height: 13px;
    display: inline-block;
  }
  .contact_btn a.contact {
    background: #f89d0b;
    width: 100%;
    line-height: 55px;
  }
  .contact_btn a.contact::after {
    position: absolute;
    top: 50%;
    right: 13px;
    -webkit-transform: translate(0, -50%);
            transform: translate(0, -50%);
    width: 7px;
    height: 11px;
    background: #ffe525;
    clip-path: polygon(0 100%, 0 0, 100% 50%);
    content: "";
  }
  .contact_btn a.detail {
    background: #05498E;
    width: 100%;
    font-size: 16px;
    line-height: 1.3;
  }
  .contact_btn a.detail::after {
    position: absolute;
    top: 50%;
    right: 13px;
    -webkit-transform: translate(0, -50%);
            transform: translate(0, -50%);
    width: 7px;
    height: 11px;
    background: #fff;
    clip-path: polygon(0 100%, 0 0, 100% 50%);
    content: "";
  }
  .contact_btn a.tokyo {
    background: #19905c;
    width: 100%;
    font-size: 16px;
    line-height: 1.3;
  }
  .contact_btn a.tokyo::after {
    position: absolute;
    top: 50%;
    right: 13px;
    -webkit-transform: translate(0, -50%);
            transform: translate(0, -50%);
    width: 7px;
    height: 11px;
    background: #fff;
    clip-path: polygon(0 100%, 0 0, 100% 50%);
    content: "";
  }
}